RubyGems Navigation menu

csso-rails 0.3.4

Invoke the CSSO from Ruby

Versions:

  1. 0.3.4 - March 15, 2014 (29 KB)
  2. 0.3.3 - December 27, 2013 (29 KB)
  3. 0.3.2 - September 4, 2013 (28 KB)
  4. 0.3.1 - August 30, 2013 (28 KB)
  5. 0.3.0 - June 17, 2013 (28 KB)
Show all versions (9 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Vasily Fedoseyev

Owners:

D34b6ac6ecdb83382bb357ca57fb9b6b

Total downloads 44,510

For this version 4,555

Show all versions (9 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'csso-rails', '~> 0.3.4' = Copy to clipboard Copied!

install:
gem install csso-rails = Copy to clipboard Copied!

Links: